
    // Already tracked
    var _addIvwIframeTracked = Array();
    
    // Fuegt einen iFrame fuer das ivw-Zaehlpixel hinzu
    //
    var _addIvwIframe = function(data) {
      let wbId = 127206;
      let activeBoard = 0;
      
      if(data && data.activeBoard){
        activeBoard = data.activeBoard;
      }
      
      // Check already tracked
      if(_addIvwIframeTracked.find((i)=>{
        return (i.wbId == wbId && i.activeBoard == activeBoard);
      })){
        return;
      }
      
      // Add tracking code call
      var code = '<iframe class="ivw-iframe" src="/whiteboard/countivw?id=' + wbId + '&ab=' + activeBoard + '" style="display:none;"></iframe>';
      $('.ivw-iframe').remove();
      $('body').append(code);

      // Add as tracked
      _addIvwIframeTracked.push({
        wbId: wbId,
        activeBoard: activeBoard
      });
    }

    // Call first load
    $(document).ready(function(){
      _addIvwIframe();
    } );
    
    // Override setActiveBoard Function Call For Tracking
    //
    var setActiveBoardOrig = setActiveBoard;
    setActiveBoard = function(activeBoard) {
        if(0 < activeBoard){
            let data = {activeBoard: activeBoard}; 
            _addIvwIframe(data);
        }
        return setActiveBoardOrig(activeBoard);
    }
    

create("Klimazonen", 3.0);

// Home Tafel
var home = setHome(new Board("spaltenweise"));
home.setTitle(`Startseite Klimazonen`);
home.setInfo(`Startseite

`);

// Tafel Code Start

var home_titelBox = home.addBox(1608, 958, false);
var home_titelBild = new BackgroundImage(100, 0, 1608 * 0.9, 958 * 0.9, "src/img/Tafelbild-Titel_Klimazonen.png");
home_titelBox.addObject(home_titelBild);


// Tafel Code End


// 1. Tafel
var ein = addBoard(new Board("spaltenweise"));
ein.setTitle(`Einstieg`);
ein.setInfo(`Lassen Sie Ihre Schülerinnen und Schüler die verschiedenen Bilder aus den unterschiedlichen Klimazonen betrachten und sich frei äußern. Halten Sie Schüleräußerungen mit dem Stiftwerkzeug auf der Seite fest.

`);

// Tafel Code Start

var ein_bildBox1 = ein.addBox(700, 533, true);
var ein_bildBox2 = ein.addBox(700, 533, false);
var ein_bildBox3 = ein.addBox(700, 533, false);
var ein_bildBox4 = ein.addBox(700, 533, false);
var ein_textBoxBox = ein.addBox(600*3+200, 483*4+300, true);
var ein_bild1 = new BackgroundImage(100, 50, 600, 483, "src/img/eisberg_600_483_100.jpg");
ein_bildBox1.addObject(ein_bild1);
var ein_bild2 = new BackgroundImage(100, 50, 600, 483, "src/img/eisbaeren_600_402_100.jpg");
ein_bildBox2.addObject(ein_bild2);
var ein_bild3 = new BackgroundImage(100, 50, 600, 483, "src/img/bewaesserung_600_385_100.jpg");
ein_bildBox3.addObject(ein_bild3);
var ein_bild4 = new BackgroundImage(100, 50, 600, 483, "src/img/5150681.jpg");
ein_bildBox4.addObject(ein_bild4);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var ein_textBox = new TextBox(100, 350, 600*3, 483*3, 65);
ein_textBoxBox.addObject(ein_textBox);


// Tafel Code End


// 2. Tafel
var wk5 = addBoard(new Board("spaltenweise"));
wk5.setTitle(`Die 5 wichtigsten Klimazonen`);
wk5.setInfo(`Besprechen Sie mit Ihren Schülerinnen und Schülern, dass es verschiedene Klimazonen gibt und sammeln Sie Ideen und Vermutungen zu den einzelnen Klimazonen mit dem Stiftwerkzeug im Notizfeld.

`);

// Tafel Code Start

var wk5_textTeaser = 'Es gibt fünf große Klimazonen, die man noch in viele kleinere unterteilen kann, nämlich:';
var wk5_text1 = `- die Polarzonen am Nordpol und in der Arktis sowie am Südpol und in der Antarktis`;
var wk5_text2 = `- die subpolaren Zonen`;
var wk5_text3 = `- die gemäßigten Zonen`;
var wk5_text4 = `- die Tropen rund um den Äquator`;
var wk5_text5 = `- die subtropischen Zonen`;
var wk5_bildBox = wk5.addBox(1357, 1979, true);
var wk5_textBoxBox = wk5.addBox(1457, 1979, true);
var wk5_bgText1 = new BackgroundText(90, 50, 1357*2, 100, wk5_textTeaser);
wk5_bildBox.addObject(wk5_bgText1);
var wk5_bild = new ListImage(0, 0, 1357, 1279);
wk5_bildBox.addObject(wk5_bild);
//src/img/119742.png
wk5_bild.addImage(0, 200, 1357, 1279, "src/img/119742.png", 'Die Klimazonen', 90, 1500, 70);
wk5_bild.addImage(0, 200, 1357, 1279, "src/img/whiteboard_klimazone_zone_1.png", wk5_text1, 90, 1610, 60);
wk5_bild.addImage(0, 200, 1357, 1279, "src/img/whiteboard_klimazone_zone_2.png", wk5_text2, 90, 1670, 60);
wk5_bild.addImage(0, 200, 1357, 1279, "src/img/whiteboard_klimazone_zone_3.png", wk5_text3, 90, 1730, 60);
wk5_bild.addImage(0, 200, 1357, 1279, "src/img/whiteboard_klimazone_zone_4.png", wk5_text4, 90, 1790, 60);
wk5_bild.addImage(0, 200, 1357, 1279, "src/img/whiteboard_klimazone_zone_5.png", wk5_text5, 90, 1850, 60);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var wk5_textBox = new TextBox(0, 250, 1357, 1229, 57);
wk5_textBoxBox.addObject(wk5_textBox);


// Tafel Code End


// 3. Tafel
var dpz = addBoard(new Board("spaltenweise"));
dpz.setTitle(`Die Polarzone`);
dpz.setInfo(`Erarbeiten Sie mit Ihren Schülerinnen und Schülern die verschiedenen Klimazonen auf den Folien 3 bis 7. Mit dem Link gelangen Sie zum Klimaschutz Spezial. Dort finden Sie Informationen zu den einzelnen Klimazonen. Sie können die einzelnen Klimazonen im Plenum zusammen erarbeiten lassen oder in Gruppen-/Partnerarbeit.

`);

// Tafel Code Start

var dpz_sText1 = 'Ausdehnung: Nordpol bis zum Polarkreis';
var dpz_sText2 = 'Bezeichnung: "Arktis"';
var dpz_sText3 = 'Eigenschaft: über 4000 Meter tiefes eisbedecktes Meeresbecken sowie vereiste Landmassen';
var dpz_sText4 = 'Ausdehnung: Südpol bis zum Polarkreis';
var dpz_sText5 = 'Bezeichnung: Antarktis';
var dpz_sText6 = 'Eigenschaft: Kontinent mit bis zu 4 km dickem Eisschild';
var dpz_sText7 = 'Temperaturen: unter null Grad bis minus 45 °Celsius';
var dpz_sText8 = 'Im Sommer kurze Zeit Plus-Temperaturen';
var dpz_sText9 = 'Im Sommer 24 Stunden lang hell';
var dpz_box = dpz.addBox(2500, 1985, true);
var dpz_bild = new BackgroundImage(0, 0, 2000, 1885, "src/img/whiteboard_klimazone_zone_1.png");
dpz.addObject(dpz_bild);
//InfoSlider(pPosX, rTargetBox, pPosY, pText, pColor, pFontSize, pWidth, pHeight)
var dpz_pFontSize = 60;
var dpz_pWidth = 1450;
var dpz_pHeight = 170;
var dpz_slider1 = new InfoSlider(1200, dpz_box, -20, dpz_sText1, "rgb(243, 178, 103)", dpz_pFontSize, dpz_pWidth, dpz_pHeight);
dpz.addObject(dpz_slider1);
var dpz_slider2 = new InfoSlider(1200, dpz_box, 180, dpz_sText2, "rgb(253, 218, 122)", dpz_pFontSize, dpz_pWidth, dpz_pHeight);
dpz.addObject(dpz_slider2);
var dpz_slider3 = new InfoSlider(1200, dpz_box, 380, dpz_sText3, "rgb(243, 178, 103)", 60, 1450, 260);
dpz.addObject(dpz_slider3);
var dpz_slider4 = new InfoSlider(1200, dpz_box, 670, dpz_sText4, "rgb(253, 218, 122)", dpz_pFontSize, dpz_pWidth, dpz_pHeight);
dpz.addObject(dpz_slider4);
var dpz_slider5 = new InfoSlider(1200, dpz_box, 870, dpz_sText5, "rgb(243, 178, 103)", dpz_pFontSize, dpz_pWidth, dpz_pHeight);
dpz.addObject(dpz_slider5);
var dpz_slider6 = new InfoSlider(1200, dpz_box, 1070, dpz_sText6, "rgb(253, 218, 122)", dpz_pFontSize, dpz_pWidth, dpz_pHeight);
dpz.addObject(dpz_slider6);
var dpz_slider7 = new InfoSlider(1200, dpz_box, 1270, dpz_sText7, "rgb(243, 178, 103)", dpz_pFontSize, dpz_pWidth, dpz_pHeight);
dpz.addObject(dpz_slider7);
var dpz_slider8 = new InfoSlider(1200, dpz_box, 1470, dpz_sText8, "rgb(253, 218, 122)", dpz_pFontSize, dpz_pWidth, dpz_pHeight);
dpz.addObject(dpz_slider8);
var dpz_slider9 = new InfoSlider(1200, dpz_box, 1670, dpz_sText9, "rgb(243, 178, 103)", dpz_pFontSize, dpz_pWidth, dpz_pHeight);
dpz.addObject(dpz_slider9);


// Tafel Code End


// 4. Tafel
var dsz = addBoard(new Board("spaltenweise"));
dsz.setTitle(`Die subpolare Zone`);
dsz.setInfo(`Die subpolare Zone

`);

// Tafel Code Start

var dsz_sText1 = 'Ausdehnung: nördlicher und südlicher Polarkreis bis zum 40. Breitengrad';
var dsz_sText2 = 'Temperaturen: im Jahresdurchschnitt zwischen -20 °C bis plus 5 °C';
var dsz_sText3 = 'Übergang von der polaren Zone zur gemäßigten Zone';
var dsz_sText4 = 'kaum Niederschläge';
var dsz_sText5 = 'In der subpolaren Zone wachsen hauptsächlich Nadelwälder';
var dsz_box = dsz.addBox(2500, 1985, true);
var dsz_bild = new BackgroundImage(0, 0, 2000, 1885, "src/img/whiteboard_klimazone_zone_2.png");
//InfoSlider(pPosX, rTargetBox, pPosY, pText, pColor, pFontSize, pWidth, pHeight)
var dsz_pFontSize = 66;
var dsz_pWidth = 1300;
var dsz_pHeight = 200;
dsz.addObject(dsz_bild);
var dsz_slider1 = new InfoSlider(1200, dsz_box, 200, dsz_sText1, "rgb(243, 178, 103)", dsz_pFontSize, dsz_pWidth, dsz_pHeight);
dsz.addObject(dsz_slider1);
var dsz_slider2 = new InfoSlider(1200, dsz_box, 500, dsz_sText2, "rgb(253, 218, 122)", dsz_pFontSize, dsz_pWidth, dsz_pHeight);
dsz.addObject(dsz_slider2);
var dsz_slider3 = new InfoSlider(1200, dsz_box, 800, dsz_sText3, "rgb(243, 178, 103)", dsz_pFontSize, dsz_pWidth, dsz_pHeight);
dsz.addObject(dsz_slider3);
var dsz_slider4 = new InfoSlider(1200, dsz_box, 1100, dsz_sText4, "rgb(253, 218, 122)", dsz_pFontSize, dsz_pWidth, dsz_pHeight);
dsz.addObject(dsz_slider4);
var dsz_slider5 = new InfoSlider(1200, dsz_box, 1400, dsz_sText5, "rgb(243, 178, 103)", dsz_pFontSize, dsz_pWidth, dsz_pHeight);
dsz.addObject(dsz_slider5);


// Tafel Code End


// 5. Tafel
var dgz = addBoard(new Board("spaltenweise"));
dgz.setTitle(`Die gemäßigte Zone`);
dgz.setInfo(`Die gemäßigte Zone

`);

// Tafel Code Start

var dgz_sText1 = 'Ausdehnung: nördlicher Polarkreis bis zum 40. Breitengrad';
var dgz_sText2 = 'In dieser Zone liegt der größte Teil Europas';
var dgz_sText3 = 'Unterteilung: in eine kalt gemäßigte, eine kühl gemäßigte und eine warm gemäßigte Zone';
var dgz_sText4 = 'In der nördlichen gemäßigten Zone liegen zum Beispiel Deutschland und Frankreich';
var dgz_sText5 = 'Temperaturen: im Jahresdurchschnitt 5 °C bis 15 °C';
var dgz_sText6 = 'Im Sommer kann es bis zu 16 Stunden lang hell bleiben';
var dgz_sText7 = 'Niederschläge gibt es das ganze Jahr über, die Witterung ist häufig unbeständig';
var dgz_sText8 = 'In der gemäßigten Zone wachsen Nadel-, Misch- und Laubwälder';
var dgz_box = dgz.addBox(2500, 1985, true);
var dgz_bild = new BackgroundImage(0, 0, 2000, 1885, "src/img/whiteboard_klimazone_zone_3.png");
dgz.addObject(dgz_bild);
//InfoSlider(pPosX, rTargetBox, pPosY, pText, pColor, pFontSize, pWidth, pHeight)
var dgz_pFontSize = 62;
var dgz_pWidth = 1450;
var dgz_pHeight = 200;
var dgz_slider1 = new InfoSlider(1200, dgz_box, 0, dgz_sText1, "rgb(243, 178, 103)", dgz_pFontSize, dgz_pWidth, dgz_pHeight);
dgz.addObject(dgz_slider1);
var dgz_slider2 = new InfoSlider(1200, dgz_box, 250, dgz_sText2, "rgb(253, 218, 122)", dgz_pFontSize, dgz_pWidth, dgz_pHeight);
dgz.addObject(dgz_slider2);
var dgz_slider3 = new InfoSlider(1200, dgz_box, 500, dgz_sText3, "rgb(243, 178, 103)", dgz_pFontSize, dgz_pWidth, dgz_pHeight);
dgz.addObject(dgz_slider3);
var dgz_slider4 = new InfoSlider(1200, dgz_box, 750, dgz_sText4, "rgb(253, 218, 122)", dgz_pFontSize, dgz_pWidth, dgz_pHeight);
dgz.addObject(dgz_slider4);
var dgz_slider5 = new InfoSlider(1200, dgz_box, 1000, dgz_sText5, "rgb(243, 178, 103)", dgz_pFontSize, dgz_pWidth, dgz_pHeight);
dgz.addObject(dgz_slider5);
var dgz_slider6 = new InfoSlider(1200, dgz_box, 1250, dgz_sText6, "rgb(253, 218, 122)", dgz_pFontSize, dgz_pWidth, dgz_pHeight);
dgz.addObject(dgz_slider6);
var dgz_slider7 = new InfoSlider(1200, dgz_box, 1500, dgz_sText7, "rgb(243, 178, 103)", dgz_pFontSize, dgz_pWidth, dgz_pHeight);
dgz.addObject(dgz_slider7);
var dgz_slider8 = new InfoSlider(1200, dgz_box, 1750, dgz_sText8, "rgb(253, 218, 122)", dgz_pFontSize, dgz_pWidth, dgz_pHeight);
dgz.addObject(dgz_slider8);


// Tafel Code End


// 6. Tafel
var ds = addBoard(new Board("spaltenweise"));
ds.setTitle(`Die Subtropen`);
ds.setInfo(`Die Subtropen

`);

// Tafel Code Start

var ds_sText1 = 'Ausdehnung: zwischen dem 20. und dem 40. Breitengrad';
var ds_sText2 = 'Temperaturen: durchschnittliche zwischen 18 °C und 22 °C';
var ds_sText3 = 'Im Sommer ist es hier sehr warm, im Winter nicht besonders kalt';
var ds_sText4 = 'Teilweise gibt es eine große Artenvielfalt, teilweise trockene Savanne';
var ds_box = ds.addBox(2500, 1985, true);
var ds_bild = new BackgroundImage(0, 0, 2000, 1885, "src/img/whiteboard_klimazone_zone_5.png");
ds.addObject(ds_bild);
var ds_pFontSize = 72;
var ds_pWidth = 1300;
var ds_pHeight = 240;
var ds_slider1 = new InfoSlider(1200, ds_box, 400, ds_sText1, "rgb(243, 178, 103)", ds_pFontSize, ds_pWidth, ds_pHeight);
ds.addObject(ds_slider1);
var ds_slider2 = new InfoSlider(1200, ds_box, 700, ds_sText2, "rgb(253, 218, 122)", ds_pFontSize, ds_pWidth, ds_pHeight);
ds.addObject(ds_slider2);
var ds_slider3 = new InfoSlider(1200, ds_box, 1000, ds_sText3, "rgb(243, 178, 103)", ds_pFontSize, ds_pWidth, ds_pHeight);
ds.addObject(ds_slider3);
var ds_slider4 = new InfoSlider(1200, ds_box, 1300, ds_sText4, "rgb(253, 218, 122)", ds_pFontSize, ds_pWidth, ds_pHeight);
ds.addObject(ds_slider4);


// Tafel Code End


// 7. Tafel
var dt = addBoard(new Board("spaltenweise"));
dt.setTitle(`Die Tropen`);
dt.setInfo(`Die Tropen

`);

// Tafel Code Start

var dt_sText1 = 'Ausdehnung: zwischen dem nördlichen und dem südlichen Wendekreis';
var dt_sText2 = 'Temperaturen: durchschnittliche zwischen 23° C und 26 °C';
var dt_sText3 = 'Die eigentlichen Tropen ziehen sich wie ein Gürtel um den breitesten Teil der Erde, den Äquator';
var dt_sText4 = 'Die Tropen bekommen die meiste Sonneneinstrahlung ab';
var dt_sText5 = 'In den Tropen gibt es keine Jahreszeiten';
var dt_sText6 = 'Tage und Nächte sind immer genau gleich lang';
var dt_box = dt.addBox(2500, 1985, true);
var dt_bild = new BackgroundImage(0, 0, 2000, 1885, "src/img/whiteboard_klimazone_zone_4.png");
dt.addObject(dt_bild);
var dt_pFontSize = 62;
var dt_pWidth = 1300;
var dt_pHeight = 220;
var dt_slider1 = new InfoSlider(1200, dt_box, 200, dt_sText1, "rgb(243, 178, 103)", dt_pFontSize, dt_pWidth, dt_pHeight);
dt.addObject(dt_slider1);
var dt_slider2 = new InfoSlider(1200, dt_box, 450, dt_sText2, "rgb(253, 218, 122)", dt_pFontSize, dt_pWidth, dt_pHeight);
dt.addObject(dt_slider2);
var dt_slider3 = new InfoSlider(1200, dt_box, 700, dt_sText3, "rgb(243, 178, 103)", dt_pFontSize, dt_pWidth, dt_pHeight);
dt.addObject(dt_slider3);
var dt_slider4 = new InfoSlider(1200, dt_box, 950, dt_sText4, "rgb(253, 218, 122)", dt_pFontSize, dt_pWidth, dt_pHeight);
dt.addObject(dt_slider4);
var dt_slider5 = new InfoSlider(1200, dt_box, 1200, dt_sText5, "rgb(243, 178, 103)", dt_pFontSize, dt_pWidth, dt_pHeight);
dt.addObject(dt_slider5);
var dt_slider6 = new InfoSlider(1200, dt_box, 1450, dt_sText6, "rgb(253, 218, 122)", dt_pFontSize, dt_pWidth, dt_pHeight);
dt.addObject(dt_slider6);


// Tafel Code End


